FONT.body {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
FONT.header {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
FONT.subnav {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
FONT.righttext {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 11px; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
FONT.partnerlinks {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 11px; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
FONT.tablesm {
	FONT-SIZE: 10px; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
FONT.tablelg {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
FONT.copyright {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 11px; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
FONT.searchhead {
	FONT-SIZE: 18px; COLOR: #0060ad; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
FONT.gnav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, arial, sans-serif
}
A.gnav:link {
	COLOR: white; TEXT-DECORATION: none
}
A.gnav:visited {
	COLOR: white; TEXT-DECORATION: none
}
A.gnav:hover {
	COLOR: black; TEXT-DECORATION: none
}
A.gnavDIV:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.gnavDIV:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.gnavDIV:hover {
	COLOR: black; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: 800; COLOR: red; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: 800; COLOR: red; TEXT-DECORATION: none
}
A:hover {
	COLOR: white; TEXT-DECORATION: underline
}
A.subnav:link {
	COLOR: white; TEXT-DECORATION: none
}
A.subnav:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.subnav:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana, helvetica, arial, sans-serif
}
TD.tdheader {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bolder; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: darkgray
}
TD.tdbody {
	BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; BORDER-LEFT: 1px inset; BORDER-BOTTOM: 1px inset; BACKGROUND-COLOR: #434f32
}
DIV.divmenu {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: bolder; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #63655f; TEXT-DECORATION: underline
}
A.gnavSUB:link {
	FONT-WEIGHT: 400; COLOR: white; TEXT-DECORATION: none
}
A.gnavSUB:visited {
	FONT-WEIGHT: 400; COLOR: white; TEXT-DECORATION: none
}
A.gnavSUB:hover {
	FONT-WEIGHT: 400; COLOR: black; TEXT-DECORATION: none
}
FONT.gnavSUB {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: white; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, arial, sans-serif
}
